<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0215800000</MDI>
      <MDI key="STATISTICS_MAXIMUM">74.3768500000</MDI>
      <MDI key="STATISTICS_MEAN">22.0786225047</MDI>
      <MDI key="STATISTICS_STDDEV">8.4750715675</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
